Subject: New Reply Received - My Account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 29 May 2021 19:59:54 +0000

Hi Ebrahim Qasem,  The customer has responded to the ticket.  My Account  Ticket comment <div dir="ltr">

<div dir="ltr">

<div dir="ltr">

<div dir="ltr">
I’ve sent an email replying to ur response but it wasn’t accepting so I had some issues <div>1.how am I gonna send a screenshot of my inbox like it’s a private thing u guys keep on asking for screenshots and I’ve sent multiple times my account info. The customer service is terribly bad.</div>
<div>2. From centerpoint app </div>
<div>3. [email-masked]</div>
<div>4. UAE, United Arab Emirates <br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
</div>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 27 May 2021, at 12:22 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2617220</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 2617220<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Prince Malik : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Amal,,<br><br>
</div>
<div dir="ltr">We sincerely apologize for the issue that you are facing.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Please provide us with the following details so that we can forward it for further assistance:<br><br>1. Screenshot Of The Issue(If Possible)<br>2. platform from which you tried to reset the password<br>3. Registered email address<br>4. Country of access<br><br>Feel free to reach out to us for any further assistance.<br><br>We hope this helps and have a great day! Stay Safe!<br><br>Your Friends,<br>The Support Team<br>
</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2617220